<ul><li>1
</li><ul><li>1,1
</li><ul><li>1,1,1
</li><ul><li>1,1,1,1
</li><li>1,1,1,2
</li></ul></ul><li>1,2
</li></ul><li>2
</li></ul><ul><li>cqsc
</li><ul><ul><li>zezfzef
</li></ul><li>zadaz
</li>